<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?>
	<Configuration>
		<Exception Name="FTP" Enabled="false">
			<Portrange Ports="true" Start="21" End="21" Protocols="true" UDP="true" TCP="true" IP="false" IPAddress="0.0.0.0"></Portrange>
		</Exception>
	</Configuration>
